/*侧边导航栏*/
#menu_left{
    width:15vw;
    height:100vh;
    background:#393D49;
    float:left;
}
.menu_left{
    width:15vw;
}
.menu_logo{
    width:3vw;
    margin-left:6vw;
    padding:5vh 0;
}
.menu_logo img{
    width:3vw;
}
.menu_logo div{
    text-align: center;
    color:#fff;
    padding-top:10px;
}
.layui-nav-item img{
    top:20px;
    margin-top:-8px;
    z-index: 99;
    height:16px;
    left:12px;
}
.layui-nav-child img{
    top:20px;
    margin-top:-8px;
    z-index: 99;
    height:16px;
    left:32px;
}
/*右边部分*/
#menu_right{
    margin-left:15vw;
}
#menu_right iframe{
    width:85vw;
    height:99vh;
    border:0;
    margin:0;
    padding:0;
}